.product_shipping_class-standard-shipping {
content:"\f162"
}
.PopularPosts {
background-color: #F0F0F0;
	border-top: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
	padding-left: 5px;
	text-align: center;
	color: #777;
}
.captions {
width:70px; cursor:pointer; font-weight:bold; font-size:75%;
}
.cookies {
height: 40px; margin: 0em; overflow: hidden;
}
.item_info {
margin-bottom:20px;
}
.side-container-comment {
background-color:#942a25 \9;
}
.av_one_fourth {
color: #555;
  background-color: #e7e7e7;
}
.elementor-col-33 {
display:-ms-inline-flexbox;display:-webkit-inline-flex;display:inline-flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-content:stretch;-ms-flex-line-pack:stretch;align-content:stretch;-webkit-align-items:center;-ms-flex-align:center;align-items:center
}
.k24a53pd1 {
display:inline-flex;align-self:center
}
.container_12 {
background: none !important;
	border: none !important;
	float: left;
	list-style-type: none !important;
	margin: 0 6px 12px !important;
	padding: 0 !important;
}
.info-icon {
color:yellow; background:#cc0000;
}
.postarea {
max-width: 100%;
  height: auto;
}
.elementor-element-d742f35 {
background:transparent url('../images/icons3/gkMagnifier.png') no-repeat left top
}
.i1i64ip5 {
content: '\f102';
}
.menu-menu-container {
width:auto;
}
.myebay-sprite {
color:#28A412;
}
.left_content {
margin-left: 5em;
   margin-right: 5em;
   padding: 0.5em 0.8em;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   margin-bottom: 1em;
}
.ipsPad_top_bottom_half {
float:left;list-style:none
}
.tablet-grid-50 {
color: blue; font-family: arial; font-size: 8pt; padding-left: 6px; TEXT-DECORATION: none;
}
.post-content {
background-color:#dff0d8
}
.l-shad {
width:666px;
}
.tabs-outer {
z-index: 2;
	height: 0;
	position: relative;
	text-align: center;
	margin: 0 auto;
}
.region-inner {
font-family:arial; color: white; font-weight: bold; font-size: 10pt; TEXT-DECORATION: underline;
}
.block-simplenews {
background-color: #fff;
	max-width: 100%;
	padding: 40px 0;
}
.item_detail_list {
margin-bottom:0
}
.modal-header {
color: #000000;
	border: 0;
	background: none;
}
.view-dom-id-3ec3aad751e935a96338a947c6a86ceb {
color: yellow; background: red;
}
.navigation {
width: 75%!important;
}
.fashion {
color:blue; margin-left:5px; font-family:"Times New Roman"; font-weight:bold; font-size:108.3%; text-decoration:none;
}
.input-append {
direction:rtl
}
.field-type-text-with-summary {
content:' ';display:table
}
.format-standard {
position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.post-body {
background-color:#cf2525
}
.xans-product-image {
margin-left:0;
}
.nav-prev-and-next {
color: white; background:green;
}
.cate-list {
font-family:arial; color: white; font-weight: bold; font-size: 12px; background:red;
}
.widget_tz_shopping_cart {
color:yellow; background:red; text-decoration:underline;
}
.panel-heading {
color: blue; font-family: arial; font-size: 8pt; padding-left: 6px; TEXT-DECORATION: none;
}
.elementor-element-1e46822 {
padding-left: 12px !important;
}
.hmenuTabDropMenu {
flex-basis:100%!important
}
.widget_shopping_cart_content {
height:0;position:absolute;width:0
}
.listing-footer {
color: red; background:white;
}
.lnb_wrap {
content: "\f1a7";
}
.tp-resizeme {
color: white; background:red;
}
.nav {
font-size:13px;
	line-height:15px;
	float:right;
	text-align:right;
	clear:right;
	color:#000000;
	border-style:none;
	margin:0px 0px 7px 0px;
	padding:0px;
}
.rev_slider {
color:#575757
}
.zn-res-menuwrapper {
color: blue; background:yellow;
}
.dmbs-post-meta-categories {
color: maroon; font-weight: bold; font-family: arial; font-size: 12px; padding-left: 3px; TEXT-DECORATION: none;
}
.entry-title {
font-family:arial; color: blue; font-weight: bold; font-size: 14px;
}
.footer-fauxborder-right {
background:#CEDDDF;
}
.sd-social-icon-text {
font-family: arial; FONT-SIZE: 9pt; COLOR: yellow; margin-left: 0pt; font-weight:bold; TEXT-DECORATION: underline;
}
.d2421psu1 {
color: white; background:red;
}
.q-menu {
color: blue; font-family: arial; font-size: 8pt; padding-left: 6px; TEXT-DECORATION: none;
}
.cff-wrapper {
background:none; color:red; border-bottom:1pt solid red;
}
.grid_8 {
color:blue; margin-left:1px; font-family:arial; font-weight:normal; font-size:66.7%; text-decoration:none;
}
.elementor-element-b46cc62 {
width: 100%;
}
.col-2 {
transition-duration:0.3s;
}
.main-cap-bottom {
opacity: 0;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.block {
color:#1eb7ea
}
.full-width {
font-family:arial,sans-serif; color: #00c; font-size: 11pt;
}
#post-body-1745211602869808131 {
width:48%;box-sizing:border-box
}
.has-no-sidebar {
font-family:arial; color: red; font-weight: bold; font-size: 13px; TEXT-DECORATION: none;
}
.followUsIcons {
width:26px; height:26px; display:block; opacity:0; filter:alpha(opacity=0);  cursor:pointer;
}
.orderedlist {
color: hsl(210, 60%, 60%);
}
.dt-twitter-tweetbody {
vertical-align: middle;
	margin: -2px 5px 0 0;
}
.ubermenu-menu-2 {
opacity:.3
}
.tg-second-footer-widget {
color: white; background:red;
}
#sticky {
border:0;white-space:nowrap
}
.has-products {
color: #777777;
	font-size: 0.8em;
}
.ei329ekb5 {
width:100%;float:none
}
.ipsFloatingAction {
padding: 5px 27px 0 27px;
}
.view-display-id-block {
width: 200px;
}
.sidenav {
color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;
}
.fone-top {
vertical-align:middle; display:inline-block;
}
.mb-0 {
font-size: 0.9em;
}
.adpad_div_bottom {
text-decoration:none;color:red !important;
}
#sidebar-second {
width:290px;clear:left;margin-left:0
}
.cli-modal-backdrop {
-webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;
}
.site-header-main-left {
padding: 0 !important;
	border: none !important;
	background: none !important;
}
.safe_buy_service {
border-color: #666;
}
.post-744 {
BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
}
#footer-3 {
background-color: #FFFFFF;
    width: 50%;
    margin: 5em auto;
    height:auto;
    padding: 1.5em;
}
#gLogin {
width:19%;
}
#p73931 {
text-decoration: underline;
}
#edit-actions {
position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('../images/fancybox.png')
}
#review_form {
margin-right:20px
}
#container-imprint {
margin: 0 22px;
}
